diff tests/test-empty-dir @ 3469:33b6c8193652

Don't use test -e in tests - sh doesn't like it on Solaris
author Alexis S. L. Carvalho <alexis@cecm.usp.br>
date Wed, 18 Oct 2006 18:47:50 -0300
parents 7012c889e8f2
children 4c94b6d0fb1c
line wrap: on
line diff
--- a/tests/test-empty-dir	Wed Oct 18 18:44:23 2006 -0300
+++ b/tests/test-empty-dir	Wed Oct 18 18:47:50 2006 -0300
@@ -11,6 +11,6 @@
 cat sub/b
 hg co 0
 cat sub/b 2>/dev/null || echo "sub/b not present"
-test -e sub || echo "sub not present"
+test -d sub || echo "sub not present"
 
 true